---
name: Ezekiel Kigbo
locality: Melbourne
country: Australia
role: <a href="/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer, Manage:Optimize</a>
reports_to: martin-w
picture: ezekielkigbo.png
twitter: theatlasroom
gitlab: ekigbo
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Optimize FE Team
- Frontend
projects:
  gitlab: maintainer frontend
  gitlab-ui: maintainer frontend
story: 'Ezekiel is a Frontend Engineer, while primarily working with javascript he
  has experience in a range of languages enjoying the thrills of learning and understanding
  the sometimes strange, but interesting ways computers are becoming part of our lives.
  When he is away from the keyboard you can find him volunteering to help others learn
  to program, dribbling around on the football (soccer) field, exploring the world
  of sound synthesis or tumbling down a wikipedia hole.

  '
specialty:
- 'Manage: Optimize'

